/**
 * @param { import("knex").Knex } knex
 * @returns { Promise<void> }
 */
exports.seed = async function (knex) {
  // Deletes ALL existing entries
  // Deletes ALL existing entries
  await knex("subscribers").del();
  await knex("subscribers").insert([
    { firstname: "Jeannette", lastname: "Chin", email: "jc@jc.com" },
    { firstname: "Jo", lastname: "Blog", email: "jo@blog.com" }
  ]);
};
